<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Covenant Woman</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Covenant Woman</h1>


<p>Words and Music by Bob Dylan<br />
Released on <a class="recordlink" href="index.htm">Saved</a> (1980)<br />
Tabbed by Eyolf &Oslash;strem</p><div class="preamble">

<p>This is a song for the whole 1980 gospel band. The original key is F
major. For guitar only there seem to be two possibilities:<br />
Capo 3rd fret, chords of D major, or capo 5th fret, chords of C
major.<br />
I'm sure he plays one of these on the album, but I'm not certain about
which one. I seem to hear a D minor chord type'ish sound in the second
line, which would suggest the C major version, but then again, the D
version gives the pleasant A major at the end, and the least awkward
chords overall.</p>

</div>

<pre class="verse">
C        Am          Em                Dm
Covenant woman got a contract with the Lord
                                 Am        G
Way up yonder, great will be her reward.
C        Am     Em                     Dm
Covenant woman, shining like a morning star,
                                         Am    G
I know I can trust you to stay the way you are.</pre>
<pre class="refrain">
    F             Am
And I just got to tell you
     Bb      /c
I do intend
F       Am              Bb     /c
To stay closer than any friend.
F             Am
I just got to thank you
       Bb
Once again
                C       /Bb
For making your prayers known
/a /g  C  /Bb    /a  /g
Unto heaven for me
    C  /Bb  /a    /g  C    /Bb
And to you,    always,  so grateful
/a        /g   F
I will forever be.

| C . . G  |
</pre>
<pre class="verse">I've been broken, shattered like an empty cup.
I'm just waiting on the Lord to rebuild and fill me up
And I know He will do it 'cause He's faithful and He's true,
He must have loved me so much to send me someone as fine as you.</pre>

<pre class="refrain">
And I just got to tell you
I do intend
To stay closer than any friend.
I just got to thank you
Once again
For making your prayers known
Unto heaven for me
And to you, always, so grateful
I will forever be.
</pre>
<pre class="verse">
Covenant woman, intimate little girl
Who knows those most secret things of me that are hidden from the world.
You know we are strangers in a land we're passing through.
I'll always be right by your side, I've got a covenant too.</pre>
<pre class="refrain">
And I just got to tell you
I do intend
To stay closer than any friend.
I just got to thank you
Once again
For making your prayers known
Unto heaven for me
And to you, always, so grateful
I will forever be.
</pre>
</body></html>
